NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

re: install/42146: sparc install floppy overflow

   - switch to using ustarfs based boot floppies with RAMDISK kernel
     (I don't know reason why sparc doesn't use it)

ustarfs is newer than sparc floppy install support.

i think this is the best idea.

Home | Main Index | Thread Index | Old Index